type
D7
ad
c
realform
0
cartan
PSO14/PSO(14)/cartan
KGB
PSO14/PSO(14)/KGB
kgborder
PSO14/PSO(14)/kgborder
block
PSO14/PSO(14)/Spin(7,7)/block
wgraph
PSO14/PSO(14)/Spin(7,7)/wgraph
wcells
PSO14/PSO(14)/Spin(7,7)/wcells
kllist
PSO14/PSO(14)/Spin(7,7)/kllist
blockwrite
PSO14/PSO(14)/Spin(7,7)/blk.bin
klwrite
PSO14/PSO(14)/Spin(7,7)/mat.bin
PSO14/PSO(14)/Spin(7,7)/pol.bin
q
?
qq


